[vdr] doesn't work :( pls help

Simon Baxter linuxtv at nzbaxters.com
Thu Apr 27 02:01:44 CEST 2006


>> Do you mean VDR-1.3.46?
> no i mean 1.3.6

Man that's old - from 3/14/2004!  Get a later release man!!

ftp://ftp.cadsoft.de/vdr/Developer/





More information about the vdr mailing list